function FileData_Pairs(x)
{
x.t("panneau","configuration");
x.t("barre","d\u00e9filement");
x.t("utilisez","bouton");
x.t("uniquement","s\u00e9lectionnez");
x.t("commandes","bureau");
x.t("fois","sur");
x.t("d\u00e9sactiver","l\u2019acc\u00e9l\u00e9ration.");
x.t("d\u00e9sactiver","l\u2019acc\u00e9l\u00e9ration");
x.t("microsoft","windows");
x.t("l\u2019ic\u00f4ne","souris");
x.t("m\u00e9dian.","s\u00e9lectionnez");
x.t("m\u00e9dian.","cliquez");
x.t("cocher","acc\u00e9l\u00e9ration");
x.t("gestion","des");
x.t("d\u2019exploitation","sous");
x.t("d\u2019exploitation","serveur");
x.t("aucune","dans");
x.t("l\u2019onglet","mouvement");
x.t("l\u2019onglet","options");
x.t("distante","essayez");
x.t("d\u2019acc\u00e9l\u00e9ration.","cliquez");
x.t("jusqu\u2019\u00e0","que");
x.t("param\u00e8tres","panneau");
x.t("param\u00e8tres","d\u2019acc\u00e9l\u00e9ration.");
x.t("param\u00e8tres","souris");
x.t("intellipoint","syst\u00e8mes");
x.t("des","commandes");
x.t("des","serveurs");
x.t("des","performances");
x.t("deux","fois");
x.t("aligner","curseur");
x.t("l\u2019acc\u00e9l\u00e9ration.","cliquez");
x.t("sur","l\u2019ic\u00f4ne");
x.t("sur","l\u2019onglet");
x.t("sur","bouton");
x.t("sur","point");
x.t("sur","pour");
x.t("sur","1.0.");
x.t("sur","case");
x.t("acc\u00e9l\u00e9ration","sur");
x.t("acc\u00e9l\u00e9ration","pour");
x.t("base","acc\u00e8s");
x.t("bouton","aligner");
x.t("bouton","radio");
x.t("bouton","avanc\u00e9");
x.t("que","barre");
x.t("session","vid\u00e9o");
x.t("les","param\u00e8tres");
x.t("les","onglets");
x.t("les","modifications");
x.t("s\u2019affiche.","r\u00e9glez");
x.t("vid\u00e9o","distante");
x.t("l\u2019acc\u00e9l\u00e9ration","souris");
x.t("pla\u00e7ant","curseur");
x.t("d\u00e9filement","sur");
x.t("d\u00e9filement","vitesse");
x.t("d\u00e9marrer","param\u00e8tres");
x.t("pointeur","s\u2019affiche.");
x.t("pointeur","r\u00e9glez");
x.t("point","m\u00e9dian.");
x.t("partir","des");
x.t("serveurs","am\u00e9lioration");
x.t("red","hat");
x.t("am\u00e9lioration","des");
x.t("mouvement","pointeur");
x.t("mouvement","souris");
x.t("essayez","d\u00e9sactiver");
x.t("options","pointeur");
x.t("performances","souris");
x.t("hat","s\u00e9lectionnez");
x.t("pour","d\u00e9sactiver");
x.t("pour","resynchroniser");
x.t("appliquez","les");
x.t("cible.","pilotes");
x.t("curseur","d\u00e9filement");
x.t("curseur","local/souris");
x.t("dans","les");
x.t("dans","syst\u00e8me");
x.t("dans","visualiseur");
x.t("par","d\u00e9faut");
x.t("s\u00e9lectionnez","bouton");
x.t("s\u00e9lectionnez","les");
x.t("s\u00e9lectionnez","d\u00e9marrer");
x.t("vitesse","d\u00e9placement");
x.t("vitesse","souris");
x.t("travers","les");
x.t("1.0.","appliquez");
x.t("d\u00e9placement","pointeur");
x.t("d\u00e9placement","souris");
x.t("windows","uniquement");
x.t("windows","2000");
x.t("windows","server");
x.t("pilotes","intellipoint");
x.t("pilotes","souris");
x.t("configuration","cliquez");
x.t("syst\u00e8me","d\u2019exploitation");
x.t("acc\u00e8s","gestion");
x.t("pendant","une");
x.t("resynchroniser","souris.");
x.t("resynchroniser","souris");
x.t("radio","aucune");
x.t("est","lent");
x.t("linux","red");
x.t("bureau","r\u00e9glez");
x.t("souris","utilisez");
x.t("souris","pla\u00e7ant");
x.t("souris","partir");
x.t("souris","am\u00e9lioration");
x.t("souris","mouvement");
x.t("souris","dans");
x.t("souris","par");
x.t("souris","est");
x.t("souris","naviguez");
x.t("souris","fonctionnement");
x.t("souris","cliquez");
x.t("d\u00e9faut","microsoft");
x.t("d\u00e9faut","sous");
x.t("naviguez","travers");
x.t("lent","pendant");
x.t("visualiseur","pour");
x.t("visualiseur","pilotes");
x.t("visualiseur","linux");
x.t("syst\u00e8mes","d\u2019exploitation");
x.t("onglets","jusqu\u2019\u00e0");
x.t("case","cocher");
x.t("modifications","utilisez");
x.t("fonctionnement","base");
x.t("local/souris","dans");
x.t("une","session");
x.t("2000","s\u00e9lectionnez");
x.t("sous","microsoft");
x.t("sous","windows");
x.t("serveur","cible.");
x.t("cliquez","deux");
x.t("cliquez","sur");
x.t("r\u00e9glez","acc\u00e9l\u00e9ration");
x.t("r\u00e9glez","vitesse");
x.t("2003","s\u00e9lectionnez");
x.t("avanc\u00e9","cliquez");
x.t("server","2003");
}
